/* Style the video: 100% width and height to cover the entire window */

#myVideo {
    position: fixed;
    background-color: #e4a;
    inset: 0;
}

video {
    width: 100%;
    height: 100%;
    inset: 0;
    border: 1px solid black;
}


/*
width: 100vw;
inset: 0;
height: 100vh;
*/

.fa {
    font-size: 20px;
}

.fill {
    object-fit: fill;
}

.bg {
    object-fit: cover;
}


/* Add some content at the bottom of the video/page 


    height: 100%;
    min-width: 100vw;*/

.content {
    position: fixed;
    color: #f1f1f1;
    background-color: rgba(0.1, 0.1, 0.1, 0.5);
    width: fit-content;
    max-width: 500%;
    margin-inline: auto;
}

.palette-mosaic-regular {
    font-family: "Palette Mosaic", system-ui;
    font-weight: 400;
    font-style: normal;
}

h1 {
    font-family: "lexend exa", system-ui;
    text-transform: uppercase;
    font-size: 1em;
    line-height: 0;
    font-weight: 700;
    letter-spacing: 0;
    padding: 0 0 10px 0;
}

h2 {
    font-family: "montserrat", system-ui;
    text-transform: uppercase;
    font-size: medium;
    font-weight: 400;
    line-height: 0.3;
}

.nav-top {
    padding: 6px 0 0 0;
}

.navlink {
    text-decoration: none;
    text-transform: uppercase;
    text-decoration-color: white;
}


/*
    @media screen only (max-width: 460px) {
        .container {
            width: 100%;
            grid-template-columns: auto;
            height: 600px;
        }
        h1 {
            color: "red"
        }
        .content {
            color: #e4a;
        }
    } */

.widelighter {
    inset: 40px;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #fa0;
}

.smallme {
    font-size: smaller;
}

ul {
    list-style-type: none;
}

#bubble-text {
    /* position: absolute;
        rotate: 10deg;
        top: 100px;
        left: 300px;
        width: 300px; */
    rotate: -0.5deg;
    text-shadow: 2px 2px #f24, 1px 2px #422;
}

.rotl {
    rotate: -0.5deg;
}

.rotr {
    rotate: 0.5deg;
}

h3 {
    font-family: "jersey 10";
    font-size: 1.5em;
    margin: 10px 0;
}

.c2 {
    font-family: "alata";
    font-size: 0.55em;
    line-height: 110%;
    list-style-type: none;
    margin: 10px 0;
}

.c3 {
    font-family: "jersey 10";
    font-size: 0.7em;
    line-height: 110%;
    list-style-type: none;
    margin: 20px 0 10px 0;
    padding: 0;
    color: #ff0;
}

li.c2 {
    font-size: 0.5em;
    width: 470px;
    background-color: rgb(185, 39, 13);
    padding: 0.4px 12px;
    margin: 0 0 22px 0;
}

.bullet-title {
    position: span;
    text-decoration: underline;
    font-family: "lexend";
    font-weight: bold;
    line-height: 140%;
}

.bullet-role {
    position: span;
    font-family: "lexend";
    font-weight: 300;
    /* color: #ff0; */
}

ul {
    padding-inline-start: 0em;
}


/* ul.c2 {
        font-size: 30pt;
    } */

body {
    background-color: #e43;
}

.container2 {
    background-color: hsla(10, 90, 50, 0.5);
    width: 100%;
    padding: 10px 20px;
    font-size: 30px;
    color: #fff;
    /* display: grid; */
    /* text-align: left;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 14px; */
}


/* vejigante page layout */

.container3 {
    background-color: hsla(10, 90, 50, 0.5);
    width: calc(100%-20px);
    padding: 10px 20px;
    font-size: 30px;
    color: #fff;
}

.vejiflexcontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 14px;
}

.aboutflexcontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 0 50px;
}

.vejiitem {
    width: 500px;
}

.vejigante {
    width: 500px;
}

.container {
    mix-blend-mode: hard-light;
    background-color: rgba(127, 127, 127, 0.6);
    padding: 10px 20px;
    font-size: 30px;
    color: #fff;
    display: grid;
    text-align: left;
}

.container {
    width: fit-content;
    height: fit-content;
    grid-template-columns: 100%;
    grid-template-rows: auto;
    display: grid;
    position: fixed;
    align-items: start;
    justify-items: start;
    inset: 25px;
    /* background-color: #34a;*/
}

.container:hover {
    background-color: rgba(100, 100, 100, 0);
    mix-blend-mode: hard-light;
}

#mainbox a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

.mainbox2 a {
    color: #fff;
    /* text-decoration: none;
    text-transform: uppercase; */
}

a:hover {
    padding: 0;
    color: #40f;
    text-shadow: 2px 2px 0 #e43, 2px 0 0 #e43;
    background-color: #fa0;
}

.endlinks {
    color: #ff0;
}


/* .endlinks:hover {
    color: #fff
} */

#portrait {
    width: 400px;
}


/* end of */

@media (max-width: 400px) {
    .container {
        --home-breakpoint: 400px;
        width: var(--home-breakpoint);
        grid-template-columns: var(--home-breakpoint);
        /*  background-color: lightgreen;*/
    }
    .vejigante {
        width: 90%;
    }
    .vejiitem {
        width: 90%;
    }
    #portrait {
        width: 90%;
    }
    li.c2 {
        width: 90%
    }
    body {
        background-color: #40f;
    }
    .container {
        width: calc(100%-50px)
    }
}


/*

    .container {
        display: grid;
        grid-auto-columns: 400;
        grid-template-rows: 400 400 400;
        background-color: dodgerblue;
        position: fixed;
        padding: 10px;
    }
    
    .container div {
       
    }
    
    /* Style the button used to pause/play the video */


/*
#myBtn {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
}

#myBtn:hover {
    background: #ddd;
    color: black;
}

*/